nvme_set_features_simple(2)

NAME
nvme_set_features_simple - Helper function for @nvme_set_features()

SYNOPSIS
int nvme_set_features_simple (int fd , __u8 fid , __u32 nsid , __u32 cdw11 , bool save , __u32 *result );

ARGUMENTS

fd  File descriptor of nvme device

fid Feature identifier

nsid
    Namespace ID, if applicable

cdw11
    Value to set the feature to

save
    Save value across power states

result
    The command completion result from CQE dword0

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.